#login{
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
}

#contain{
	/*background: #b1b1b1;
	width: 213px;
	height: 383px;
	border: 2px solid #dfdfdf;
	border-style: groove;*/
}
#form{

}
#form label, #form center{
	color: #000;
}
#banner{
	margin: 6px 0 5px 0;
}
#banner>img{
	height: 200px;
	width: 200px;
	background: #000083;
	margin: 0 auto;
	display: block;
}
#header{
	width: 213px;
}

#form label{
	text-align: left;
	margin: 10px 0px 5px 10px;
	position: relative;
	display: inline-block;
	float: left;
}

#form input{
	width: 90%;
	border: 1px solid rgba(175, 175, 175, 0.75);
	padding: 0;
	height: 20px;
	border-style: inset;
	padding-top: 1px;
	font-size: 9px;
}
#form > *{
	display: block;
	margin: 0 auto;
}

.hidden{
	display: none;
}

#signon{
	background: url('/images/login.png');
	position: absolute;
	bottom: 40px;
	right: 15px;
	cursor: pointer;
	height: 43px;
	width: 42px;
}

#version{
	bottom: -55px;
	left: 50px;
	position: relative;
	font-size: 8px;
	width: 50%;
	text-align: center;
	pointer-events: none;
	background: transparent;
	border: 0;
	resize: none;
	height: 11px;
	color: #111;
}
